package com.bc_chat.bc_base.entity.wallet;

public class NoticeEntity {

    /**
     * id : 1
     * pic : http://liaoxinceshi.oss-cn-zhangjiakou.aliyuncs.com/Uploads/oss/2020-07-08/5f051eba41568.png
     * content : 2323233的撒大
     * url : 212
     */

    private String id;
    private String pic;
    private String content;
    private String url;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPic() {
        return pic;
    }

    public void setPic(String pic) {
        this.pic = pic;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
